;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Svenska
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x041d|0x081d

[Countries]
Abkhazia=Abchazien
Argentina=Argentina
Armenia=Armenien
Australia=Australien
Austria=Österrike
Azerbaijan=Azerbajdzjan
Belarus=Vitryssland
Belgium=Belgien
Brazil=Brasilien
Bulgaria=Bulgarien
Canada=Kanada
China=Kina
Colombia=Colombia
CostaRica=Costa Rica
Croatia=Kroatien
Cuba=Kuba
Cyprus=Cypern
CzechRepublic=Tjeckien
Denmark=Danmark
Egypt=Egypten
Estonia=Estland
Finland=Finland
France=Frankrike
Georgia=Georgien
Germany=Tyskland
Greece=Grekland
Hungary=Ungern
India=Indien
Ireland=Irland
Israel=Israel
Italy=Italien
Kazakhstan=Kazakstan
Korea=Korea
Latvia=Lett
Lithuania=Litauen
Mexico=Mexiko
Moldavia=Moldavien
Monaco=Monaco
Morocco=Marocko
Netherlands=Nederländerna
NewZealand=Nya Zeeland
Norway=Norge
Peru=Peru
Poland=Polen
Portugal=Portugal
Romania=Rumänien
Russia=Ryssland
Senegal=Senegal
Serbia=Serbien
Slovakia=Slovakien
Slovenia=Slovenien
SouthAfrica=South Africa
Spain=Spanien
Sweden=Sverige
Switzerland=Schweiz
Thailand=Thailand
Tunisia=Tunisien
Turkey=Kalkon
UAE=UAE
UK=United Kingdom
Ukraine=Ukraina
UnitedStates=USA
Uzbekistan=Uzbekistan
Jamaica=Jamaica
Japan=Japan

[MsgOverVideo]
volume=Ljudvolym
position=Position

[SearchBar]
search_settings=Sök inställningar
;------------------------------
all_sources=Alla källor
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Typ
type_streams=Live streams
type_video=Videoklipp
type_channels=Kanal
type_playlists=Spellista
type_movies=Film
type_show=Visa
type_any=Någon
type_games=Spel
;-----------------------------
upload_date=Uppläggningsdatum
upload_last_hour=Senaste timmen
upload_today=Idag
upload_this_week=Den här veckan
upload_this_month=Den här månaden
upload_this_year=I år
upload_all_time=Alla tider
;-----------------------------
duration=Längd
duration_less2=< 2 minuter
duration_2to10=2 - 10 minuter
duration_10to30=10 - 30 minuter
duration_more30=> 30 minuter
duration_short=Kort
duration_long=Lång
duration_any=Någon
;-----------------------------
sort_by=Sortera efter
sort_by_relevance=Relevans
sort_by_popularity=Popularitet
sort_by_duration=Längd
sort_by_upload_date=Uppläggningsdatum
sort_by_view_count=Antal visningar
sort_by_rating=Rankning
;-----------------------------
search_by=Sök efter
search_by_title=Titel
search_by_artist=Konstnär
;-----------------------------
features=Egenskaper
video_hd_quality=HD
video_subtitles=Undertexter
yt_creative_commons=Creative Commons
video_3d=3D
video_live=Live
video_safe_search=Säkerhet
;-----------------------------
;4shared extended
views=Visningar
views_this_month=Den här månaden
views_all_time=Alla tider
size=Storlek
size_small=Liten
size_large=Stor
name=Namn
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Skapa spellista
search_music=Sök musik
search_videos=Sök film
drag_drop_files=Flytta mediafil
no_search_results=Inga sökresultat, var vänlig försök igen

[BalloonPopups]
vk_login_title=Logga pе VK.com fцr fler\nsцkresultat
vk_login_stop=Visa inte igen

[Music]
title=Musik
my_tracks=Mina låtar

[Videos]
title=Filmer
my_videos=Mina filmer
my_downloads=Mina nedladdningar

[Radio]
title=Radio
countries=Länder

[SHOUTcast]
Alternative=Alternativa
Blues=Blues
Classical=Klassisk
Country=Land
Decades=Musik Av Tidigare Års
EasyListening=Lättlyssnat
Electronic=Elektronisk
Folk=Människor
Inspirational=Motivation
International=Internationell
Jazz=Jazz
Latin=Latina
Metal=Metall
Misc=Miscellanea
NewAge=New Age
Pop=Pop
PublicRadio=Public Radio
RnBandUrban=Rnb & Urban
Rap=Rap
Reggae=Reggae
Rock=Rock
SeasonalandHoliday=Holiday
Soundtracks=Filmmusik
Talk=Konversation
Themes=Trådar

[BBC]
singles=Topp 40
dancesingles=Topp Dans
indiesingles=Topp Indie
rnbsingles=Topp RnB
rocksingles=Topp Rock
asian=Topp Asian

[Billboard]
singles=Topp 100

[Last.fm]
lovedtracks=Älskade låtar
hypedtracks=Hypade låtar
toptracks=Populära låtar

[Twitch]
following=Följer
;top playlists
topgames=Spel
topchannels=Kanaler
topvideos=Videoklipp
;game filter
live_channels=Livekanaler
videos=Videoklipp
;channel filter
live_stream=Live stream
highlights=Höjdpunkter
past_broadcasts=Tidigare sändningar
;video date filter
upload_this_week=Vecka
upload_this_month=Månad
upload_all_time=För hela tiden
;channel languages filter
all_languages=Alla språk
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Min kanal
Subscriptions=Prenumerationer
WatchHistory=Historik
WatchLater=Titta senare
LikedVideos=Gillade videoklipp
most_popular=Populärt på YouTube
Film=Filmer och Animering
Autos=Bilar
Music=Musik
Animals=Djur
Sports=Sport
Travel=Resor
Gaming=Spel
People=Människor
Comedy=Komedi
Entertainment=Underhållning
News=Nyheter och Politik
Howto=Fritid
Education=Utbildning
Technology=Fakta och Teknologi
Nonprofit=Ideellt
;------Browse Channels
browse_channels=Bläddra bland kanaler
FilmAndEntertainment=Film och underhållning
BeautyAndFashion=Skönhet och mode
Automotive=Fordon
TopYouTubeCollections=Bästa YouTube-samlingarna
Animation=Animering
Tech=Teknik
ScienceAndEducation=Vetenskap och utbildning
CookingAndHealth=Matlagning och hälsa
;-----Most populat playlists
Music=Musik
Gaming=Spel
Films=Filmer
Culture=Kultur
Knowledge=Fakta
Lifestyle=Livsstil
News=Nyheter
Vehicles=Fordon
Animals=Djur
Religion=Religion
Politics=Politik
TVShows=TV-program
Advertising=Annonsering
SoapOperas=Såpor
RealityTV=Reality-TV
TalkShows=Pratprogram
ComedyFilms=Komedifilm
Drama=Drama
Animation=Animering
DocumentaryFilms=Dokumentärfilm
CountryMusic=Countrymusik
PopMusic=Popmusik
HipHopMusic=Hiphop
BallGames=Bollsport
IndividualSports=Individuell idrott
Software=Programvara
Internet=Internet
SportsVideoGames=Sport-tv-spel
ActionAdventureGames=Actionäventyrsspel
PuzzleGame=Pusselspel
ActionGame=Actionspel
StrategyVideoGames=Strategispel
RolePlayingGames=Rollspel
Elections=Val
Comedy=Komedi
StrikingCombatSports=Kampsport med slag och sparkar
GameConsoles=Spelkonsoler
OpenWorldGames=Spel med öppen spelvärld
MMORPG=MMORPG
ProgressiveHouse=Progressiv house
Laptops=Laptops
;-----YouTube channel filters
videos=Videoklipp
playlists=Spellistor
channels=Kanaler

[VK]
my_tracks=Mina låtar
popular_tracks=Populära låtar
recommended_tracks=Rekommenderade låtar
my_videos=Mina filmer

[DownloadDialog]
title=Ladda ner
save_to=Spara till
low_quality=Låg kvalitet
high_quality=Hög kvalitet
audio_only=Enbart Ljud\n(från den här videon)

[OpenUrlDialog]
title_open=Öppna URL/Live/Radio
title_add=Lägg till länk/Live/Radio till
title=Titel
image=Bild
browse=Bläddra
select_type=Välj URL typ
music_type=Musik/Radio
video_type=Video/Live

[VideoSettingsDialog]
title=Videoinställningar
brightness=Ljusstyrka
contrast=Kontrast
hue=Nyans
saturation=Mättnad
apply_to_all=Tillämpa på alla videor

[AboutDialog]
title=Om Cherryplayer
all_rights=Med Ensamrätt.

[Menu]
;---------Open
open_file=Öppna fil
open_directory=Öppna katalog
add_file=Lägg till fil
add_file_here=Lägg till fil här
add_directory=Lägg Directory
add_directory_here=Lägg Directory här
open_url=Öppna URL/Live/Radio
add_url=Lägg till länk/Live/Radio
add_url_here=Lägg till länk/Live/Radio här
open_location=Öppna innehållande katalog
open_in_browser=Öppna i webbläsare
;---------Playlist
playlist_add_file=Lägg till fil
playlist_add_folder=Lägg till mapp
playlist_rename=Ändra namn
playlist_remove=Ta bort
playlist_clear=Rensa
;---------Streams
streams_audio=Ljudspåret
streams_add_audio=Lägg ett ljudspår
streams_video=Videospår
streams_subtitle=Undertexter
streams_add_subtitle=Lägg undertexter
;--------Language Submenu
language_title=Språk (Language)
;--------Help Submenu
help_title=Hjälp
help_home_page=Hemsida
help_check_updates=Hämta uppdatering
help_video_tutorial=Se videolektion
help_report_bug=Rapportera en bugg
help_ask_question=Ställ en fråga
help_donate=Donera
help_about=Om Cherryplayer
;---------Volume Submenu
volume_title=Volym
volume_up=Höj
volume_down=Sänk
volume_mute=Tyst
;---------On Top
ontop_title=Hцgst upp
ontop_never=Aldrig
ontop_always=Alltid
ontop_while_playing=Under spelning
ontop_while_playing_video=Under spelning av video
;---------TextInput
cut=Cut
copy=Kopiera
paste=Klistra in
paste_and_search=Klistra och Sök
paste_and_add=Klistra och Lägg
delete=Ta bort
select_all=Markera alla
;---------Settings
audio_settings=Ljudinställningar
video_settings=Videoinställningar
;---------Other
play_pause=Spela/Pausa
play=Spela
stop=Stopp
previous=Föregående
next=Nästa
repeat=Repetera
shuffle=Slumpa
copy_path=Kopiera sökväg till fil
copy_url=Kopiera Url
copy_cherry_url=Kopiera Cherry Url
buy_on_amazon=Köp På Amazon
download=Ladda ner
find_more=Hitta mer...
enter_fullscreen=Se i fullskärm
exit_fullscreen=Gå ur fullskärm

[ButtonText]
ok=Ok
reset=Återställ
open=Öppna
login=Logga in
logout=Logga ut
browse=Bläddra
download=Ladda ner
cancel=Stäng
close=Stäng
show_more=Visa mer

[ButtonTooltip]
;--------Title
main_menu=Huvudmeny
app_minimize=Minimera
app_maximize=Maximera
app_restore=Återställ
app_close=Stäng
;--------TopBar
hide_playlists=Göm spellista
show_playlists=Visa spellista
show_played=Visa spelade audio/video
search_music=Sök musik
search_videos=Sök film
search_button=Sök
playlist_view1=Lista
playlist_view2=Stor lista
playlist_view3=Rutor
settings=Inställningar
;--------LeftPanel
add_playlist=Lägg till spellista
collapse=Förminska
expand=Expandera
music_playlists=Musikspellista
videos_playlists=Filmspellista
radio_playlists=Radio
bbc_playlists=BBC Topplistor
bbd_playlists=Billboard Topp 100
lastfm_playlists=Last.fm Topplistor
youtube_playlists=YouTube Topplistor
vk_playlists=VK Spellistor
video_quality=Video quality
;--------Video
video_minimize=Minimera film
video_maximize=Maximera film
enter_fullscreen=Gå till fullskärm
exit_fullscreen=Gå ur fullskärm
;--------PlayBar
previous=Föregående
play=Spela
pause=Pausa
stop=Stopp
next=Nästa
sound_on=Ljud av
sound_off=Ljud på
repeat_on=Repetera på
repeat_off=Repetera av
shuffle_on=Slumpa på
shuffle_off=Slumpa av
;---------Other
open_file=Öppna fil
open_location=Öppna katalog
add_to_playlist=Lägg till spellista
browse_dlfolder=Gå till nedladdningar
login=Logga in pе VK.com
logout=Logga ut från vk.com
download=Ladda ner
downloaded=Nedladdat
cancel=Avbryt
remove=Ta bort